Can't install 4.62B when CMS 5 is installed? | Episerver Developer Community

Can't install 4.62B when CMS 5 is installed?

Member since: 2006
 

I can't install a new site with 4.62B, EPiServer Manager complains that the scheduler service already exists:
"Running assembly installer for /bin/EPiServer.SchedulerSvc.exe

 Cannot install files: The installation failed, and the rollback has performed. [The name is already in use as either a service name or a service display name]. "

On this development machine I already has a 4.62B site and a CMS 5 R2 site. The 4.62b uses cms 5 scheduler, which works fine.

 

How can I get around this problem? I want a 4.62 site to play with, when I'm experimenting with the migration tool.

//Markus

#29581 May 06, 2009 11:02